Subject: Stockholm EV exhibition - Report

From: [email-masked] (John Self)
Date: 22 May 1995 12:58:51 GMT

The exhibition of electric vehicles in Stockholm on Sunday was very interesting - 
there were more than 80 vehicles there, ranging from an electric cycle to a hybrid 
sports car. Two of the EVs were very old showpieces: a fire engine from about 1905 
and a small flatbed delivery truck from about 1920. But the rest of the vehicles 
displayed were practical every day units for transporting people or delivering goods.

The city of Stockholm obviously takes alternative energy sources seriously. The 
company Stockholm ENERGI operates its own fleet of Volkswagen Golf (Rabbit) cars, 
and charging points are available at 14 city parking areas. Another city company 
runs a mixed fleet of 19 EVs.

I have outlined the EVs below and I have a lot of other material, including some 
prices, phone and fax numbers of the manufacturers or suppliers. If anybody wants 
more information, send me an e-mail with your fax number, and I'll mail/fax you. 

Finally, something to look out for this year: The Scandinavian Electric Car Rally 
>from  Gothenborg to Oslo between 2 and 5 August. 
Contact: SECR 95, Box 53, 401 20 Gothenburg, Sweden. 
Tel: 031 62 60 61 Fax: 031 62 60 66. I have one colour brochure in English which I would be pleased to post on, otherwise give them a call for more information.
 
There were two main classes of EVs, three wheel and four wheel, with variations on 
the basic theme within the class.

THREE WHEEL

Most of this class were utility vehicles. 

There were about 15 yellow Post trucks used for mail delivery in the Stockholm 
suburbs. These were a rather curious design called TUGGER, with front steering 
on one wheel, but the other two wheels were staggered, not aligned together at 
the rear. There was 120 degree access to the mail on the waist-high L-shaped 
load platform. Range 40 km, with 800 stops, all-weather capability. 
Max load 300 kg.

The ELEBRA Carry would be at home used for park, estate, golf course maintenance: 
single seat over the rear wheel and a flatbed with box or cage attachment, tipper. 
Max load 400 kg. Platform 1250 x 1250 mm. 

EZGO similar to above. Company: Ground and Garden, Stockholm 08 621 40000.

City El was a very sleek, low-slung, single seater. It had a semi-reclined driving 
position, canopy hinged at the front that takes the instrument panel and steering 
wheel with it when you lift it up. Just like being in a high-performance sailplane. 
Also available as a convertible. max speed: 60 kmh. Weight 400 kg, motor max 3.5 kW, 
nominal 2.5 kW, 36 V supply. 8 hours between charges. Made in Denmark. $2500.

FOUR WHEEL

SOLON - definitely the best-looking car - a red sports car which used hybrid drive technolgy: a three cylinder diesel turbo driving a generator. max speed: is 
110 kmh (70mph). Battery charge time 5 hours. Electric motor power 40 kW, diesel 
8 kW. Diesel consumption 2 litres/hour. The two doors opened out and then flipped 
up and forward like the Lamborghini Countach.

Kewet - a small two-seat hatchback shopper with a small load area. Jazzy colours 
but quite expensive. Top speed 60 kmh. Range 50 km at 50 kmh.

Volkswagen Golf Citystromer based on the successful VW Golf (US = Rabbit), and 
operated by the Stockholm ENERGI company. max speed: 110 kmh, range: 80 km at 50 kmh, 
65 km at 70 kmh, 56 km in city traffic.

CITYVAN 200 is based on a small Japanese delivery van, converted to electric 
operation by a Finnish company. max speed: 80 kmh, acceleration 0 - 50 kmh 13 sec, 
range: in city 70 km, motor power 22 kW. A local delivery company uses these vans.

Solectria Force 95 - a four-door compact saloon (Chrysler Neon size). Photo only, 
but looks very sleek. max speed: 115 kmh, range: 70 - 100 km with lead acid batteries, 
120 to 150 km with "other" batteries.

There was even a 340 series Volvo hybrid that used a Honda portable generator as 
the power for charging the batteries. Novel idea that. Looked like a private 
conversion, but well carried out.

Renault Extra van, based on the Renault 5 car.

Ford Escort vans and estate cars.

THE CYCLE
Rexoped 2000 is a bicycle with a motor built in to the front wheel hub, small
battery pack on the back carrier, motorcycle twistgrip throttle. Max speed: 22 kmh, 
range: 20 - 25 km, 2 hour charge time, weight 26 kg. Battery 36 V/4 Ah. 
Very impressive. Made by the Swedish bicycle firm Rex.

      //
     //
\\  //
 \\//
  \/ohn   "Yield to temptation - it may not pass your way again"  

[my employer only sponsors the bandwidth, not my opinions]